﻿$packageName = 'fmedia'
$url32      = 'http://fmedia.firmdev.com/fmedia-1.0-win-x64.zip'
$url64      = 'http://fmedia.firmdev.com/fmedia-1.0-win-x86.zip'
$checksum32 = 'd5e831f14cc1e6422ff9cce2ac0835921e58d108074d1a19d17700df586f1d59'
$checksum64 = '5a4a470baa47e5632ba1d5668382760dbdad514b85472a738577475cd7db39f6'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url "$url32" `
                             -Url64Bit "$url64" `
                             -UnzipLocation "$toolsDir" `
                             -Checksum "$checksum32" `
                             -ChecksumType "sha256" `
                             -Checksum64 "$checksum64" `
                             -ChecksumType64 "sha256" `
